@media (min-width: 1416px) {
    .video {
        left: auto;
        margin-left: -152px;
        width: 128px;
        top: calc(50% - 200px);
        position: sticky;
    }

    .video:before {
        padding-bottom: 180px;
    }


    .video.video-open {
        width: 770px;
        max-width: inherit;
    }
}
